
spring.datasource.url=jdbc:h2:mem:call_center;DB_CLOSE_DELAY=-1
spring.datasource.driver-class-name=org.h2.Driver
spring.datasource.username=root
spring.datasource.password=root

spring.jpa.hibernate.ddl-auto=none
spring.jpa.show-sql = true
spring.jpa.database-platform=org.hibernate.dialect.H2Dialect

liquibase.change-log=classpath:db/changelog/db-changelog-master.xml
